Bug 449590 - FTBFS gstreamer-plugins-good-0.10.8-1.fc10
FTBFS gstreamer-plugins-good-0.10.8-1.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:17 EDT by FTBFS
Modified: 2008-06-19 14:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-19 14:22:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (5.34 KB, application/x-bzip2)
2008-06-02 17:17 EDT, FTBFS
no flags Details
build.log.bz2 (19.69 KB, application/x-bzip2)
2008-06-02 17:18 EDT, FTBFS
no flags Details
root.log.bz2 (30.99 KB, application/x-bzip2)
2008-06-02 17:18 EDT, FTBFS
no flags Details
build.log.bz2 (19.57 KB, application/x-bzip2)
2008-06-02 17:18 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:17:28 EDT
gstreamer-plugins-good-0.10.8-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 17:17:52 EDT
Created attachment 307934 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 17:18:04 EDT
Created attachment 307935 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 17:18:16 EDT
Created attachment 307936 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 17:18:28 EDT
Created attachment 307937 [details]
build.log.bz2

build.log for x86_64
Comment 5 Balaji G 2008-06-06 07:17:43 EDT
Changing state to ASSIGNED.

Cheers,
Balaji
Comment 6 Adam Jackson 2008-06-19 14:22:01 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.